service:
  type: NodePort
  internalPort: 8080
livenessProbe:
  path: "/actuator/health/liveness"
readinessProbe:
  path: "/actuator/health/readiness"
application:
  environment:
    SPRING_PROFILES_ACTIVE: nonprod